.navmenu-default .navmenu-nav>li>a {
  white-space: break-spaces;
}

.layout-container {
   width: 100%;
   max-width: 100%;
   margin: 0px 0px 0px 0px;
   padding: 0 0 0 0;
   border: 0px solid red;
}

.layout-title {
    padding-right: 9%;
    padding-left: 9%;
}


.side-image-white {
   // background-color: #ffcd00;
   margin: 0px 0px 0px 0px;
}

.side-image-white h5 {
   // background-color: #ffcd00 !important;
   padding: 3px 0px 0px 0px !important;
   font-size: 13pt !important;
}

.col-md-6 div {
   // background-color: #ffcd00 !important;
   margin: -30px 0px 0px !important;
   margin: 35px 0px 0px !important;
   color: black !important;
}

.col-md-6 div span {
   font-weight: bold !important;
   font-size: 11pt !important;
}

.jumbotron {
    margin: 0px 0px 0px 0px;
}

.jumbotron-quote-slider h2 {
    color: #fff;
    padding-left: 8%;
}

/*
.my-btn-color {
   background-color: #006a96 !important;
   color: white !important;
}

.btn-default {
  color: yellow !important;
  background-color: #006a96;
  border-color: #ccc;
}

.carousel-control {
  height:200px !important;
}

*/
